@import "colors";

div.modal-content {
  position: absolute;
  z-index: 2;
  opacity: 0.85;
  width: 45%;
  min-width: 390px;
  overflow-y: scroll;
  height: 100%;

  // places modal in the top left corner (for permalink and legend)... could be better elsewhere?
  &.modal-top-left {
    left: 0;
    top: 0;

    .layer-description {
      margin-top: 1rem;
    }

    // UNUSED: allows the legend WMS image to display upon hover in the modal
    .layer-legend {
      cursor: pointer;
      p {
        color: $blue-dark;
      }
      img {
        display: none;
      }
    }
  }
}


